Mailinglist Archive: opensuse-bugs (4250 mails)

< Previous Next >
[Bug 1018193] v4l-utils is over 4 years old
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 08 Jan 2017 17:30:24 +0000
  • Message-id: <bug-1018193-21960-lDzPTE0wIp@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1018193
http://bugzilla.opensuse.org/show_bug.cgi?id=1018193#c5

--- Comment #5 from Andreas Stieger <astieger@xxxxxxxx> ---
(In reply to Bob Goddard from comment #4)
I checked the package list for SLE12, no where does it say that v4l-utils is
included.

We ship a number of binary packages built from the v4l-utils source in various
products.

v1.10.1 is NOT available for 42.2, only TW.

I am not sure how often you want to repeat that incorrect statement.

zypper ar --refresh --check obs://devel:libraries:c_c++ devel_libaries_c_c++
zypper search -t package -s -r devel_libaries_c_c++ --match-exact v4l-utils
Loading repository data...
Reading installed packages...

S | Name | Type | Version | Arch | Repository
--+-----------+---------+-------------+--------+---------------------
| v4l-utils | package | 1.10.1-56.6 | x86_64 | devel_libaries_c_c++

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >